.amazon_scroller{
    padding: 0px;
    margin: 0px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.amazon_scroller .amazon_scroller_mask{
    position: absolute;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.amazon_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-right: 5px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller .amazon_scroller_mask ul li a img{
  border: 1px solid #25c5df !important;
}
.pb-left-column.image-color
{
   border: 1px solid #ffd000 !important;
   
}

.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .amazon_scroller {
        margin: 0 116px 0 150px !important;
    }
}
@media screen and (min-width: 600px) and (max-width: 603px) {
    .amazon_scroller {
        margin: 0 116px 0 110px !important;
    }
    .amazon_scroller ul>li {
        top: 0px !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {
 .amazon_scroller {
        margin: 0 !important;
    }
}
@media (max-width: 767px) {
.amazon_scroller {
    left: -13px;
}
.amazon_scroller ul>li {
    top: -36px;
}
}
